﻿#topsmall_navfix {
	position: fixed;
	_position: absolute;
	top: 0;
	_top: expression(documentElement.scrollTop+0+"px");
	left: 0;
	width: 100%;
	background: url(http://www.xmhouse.com/images/topsmall_navbg2x30.jpg) repeat-x left top;
	border-top: 0px solid #FF8500;
	height: 33px;
	z-index: 200001;
	font-family: "Microsoft YaHei", "微软雅黑", "SimSun", "宋体";
	font-size: 14px;
}
#topsmall_navfix input {
	width: 80px;
	/*vertical-align: middle;
	height: 18px;*/
	line-height: 20px;
	border: 0px solid #B5CBDC;
	margin-right: 3px;
}
#topsmall_navfix input[type="button"] {
	cursor: pointer;
}
#topsmall_navfix .topsmall_nav {
	line-height: 32px;
	position: relative;
	width: 950px;
	margin: 0 auto;
}
#topsmall_navfix .topsmall_nav a {
	color: #707070;
	text-decoration: none;
	margin-right: 15px;
}
#topsmall_navfix .topsmall_nav a:hover {
	color: #f60;
	text-decoration: underline;
}
#topsmall_navfix .nav1 {
	background-color: #F0F0F0;
	border-bottom: 0 solid #000000;
	height: 28px;
	line-height: 28px;
	margin-top: 5px;
	overflow: hidden;
	text-indent: 0.5em;
}
#topsmall_navfix .color_4C4C4C {
	color: #4C4C4C;
}
#topsmall_navfix .cl {
	clear: both;
}
#topsmall_navfix .fr {
	float: right;
}
#topsmall_navfix .fl {
	float: left;
}
#topsmall_navfix .form-sub3 {
		background: #ff8b00;

	color: #fff;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	margin: 1px 0px 1px 0px;
	text-align: center;
	vertical-align: 0;
	width: 38px;
}
#topsmall_navfix .ideafeedback {
	padding-left: 16px;
	background: url(http://www.xmhouse.com/images/ren13x13.png) no-repeat scroll 0px 1px;
}
#topsmall_navfix a.form-sub4 {
	margin-left: 6px;
	margin-right: 15px;
}
.qqwb {
	padding-left: 18px;
	background: url(http://www.xmhouse.com/images/wb2013.png) no-repeat scroll 0px center;
	display: inline-block;
}
.snwb {
	width: 23px;
	background: url(http://www.xmhouse.com/images/wb2013.png) no-repeat scroll -18px center;
	display: inline-block;
}
.wx_icon {
	padding-left: 18px;
	background: url(http://www.xmhouse.com/images/wb2013.png) no-repeat scroll -62px center;
	display: inline-block;
	margin-left: 8px
}
#topsmall_navfix .topsmall_nav a.snwb {
	margin-right: 8px
}
#topsmall_navfix .topsmall_nav a.qqwb:hover,
#topsmall_navfix .topsmall_nav a.snwb:hover,
#topsmall_navfix .topsmall_nav a.wx_icon:hover {
	text-decoration: none
}
#topsmall_navfix {
	background: #288dff;
	height: 67px;
	font-family: "宋体", "Microsoft YaHei", "微软雅黑", "SimSun"
}
#topsmall_navfix .topsmall_nav {
	width: 940px;
	position:relative;
	left:-5px
}
#topsmall_navfix .topsmall_nav a {
	color: #fff
}
#topsmall_navfix .ideafeedback {
	background: none;
	padding-left: 0px;
}
#topsmall_navfix .topsmall_nav {
	line-height: 67px
}
#topsmall_navfix .color_4C4C4C {
	color: #fff
}
#topsmall_navfix .topsmall_nav a {
	margin-right: 0px;
	padding: 0px 10px;
	display: inline-block;
	line-height: 67px;
	position: relative
}
#topsmall_navfix .topsmall_nav a:hover {
	color: #333;
	background: #fff;
	text-decoration: none
}
#topsmall_navfix .form-sub3 {
	background-color: #ff8b00;
	color: #fff;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	margin: 1px 0px 1px 0px;
	text-align: center;
	vertical-align: 0;
	width: 70px;
}
#topsmall_navfix a.form-sub4 {
	margin-left: 0px
}
#topsmall_navfix .topsmall_nav a.form-sub4:hover {
	background: none;
	color: #fff
}
.snwb {
	background: url("http://www.xmhouse.com/images/wb2013.png") no-repeat -18px center;
	display: inline-block;
	width: 20px;
}
#topsmall_navfix .topsmall_nav a.snwb:hover {
	background: url("http://www.xmhouse.com/images/wb2013.png") no-repeat -18px center;
}
#topsmall_navfix .topsmall_nav a.qqwb:hover {
	background: url("http://www.xmhouse.com/images/wb2013.png") no-repeat 0 center;
}
#topsmall_navfix .topsmall_nav a.wx_icon:hover {
	background: url("http://www.xmhouse.com/images/wb2013.png") no-repeat -62px center;
}
.ideafeedback {
	margin-left: 16px
}
#topsmall_navfix .topsmall_nav a.web_index {
	color: #fff;
}
#topsmall_navfix .topsmall_nav a.web_index:hover .shouji_box {
	display: block
}
#topsmall_navfix .topsmall_nav a.web_indexhover {
	background: #fff;
	color: #333;
}
#topsmall_navfix .topsmall_nav a.web_index i {
	display: inline-block;
	width: 9px;
	height: 18px;
	margin-left: 3px;
	vertical-align: middle;
	background: url("http://www.xmhouse.com/images/shouji_icon.png") no-repeat 0 0;
}
#topsmall_navfix .topsmall_nav a.web_indexhover i {
	display: inline-block;
	width: 9px;
	height: 18px;
	margin-left: 3px;
	vertical-align: middle;
	background: url("http://www.xmhouse.com/images/shouji_icon.png") no-repeat 0 -20px;
}
#topsmall_navfix .topsmall_nav a.web_index:hover {
	background: #fff;
	color: #333;
}
#topsmall_navfix .topsmall_nav a.web_index:hover i {
	background: url("http://www.xmhouse.com/images/shouji_icon.png") no-repeat 0 -20px;
}
.shouji_box {
	position: absolute;
	width: 590px;form-sub3
	height: 180px;
	border: 1px solid #d5d5d5;
	top: 67px;
	left: 0px;
	background: rgba(255, 255, 255, 0.98);
	display: none
}
.shouji_box ul li {
	float: left;
	width: 196px;
	height: 180px;
	text-align: center
}
.webline {
	border-right: 1px solid #efefef;
}
.miaoshu_txt {
	display: block;
	line-height: 24px;
	margin-top: 15px;
	font-size:12px
}
.eweima_img {
	margin-top: 10px
}
.login_down {
	position: absolute;
	left: 584px;
	top: 12px;
	background: #dcf7fd;
	height: 20px;
	width: 14px;
	cursor: pointer;
	z-index: 99;
}
.outsideb {
	position: absolute;
	top: -16px;
	left: 50px;
	display: block;
	height: 0;
	width: 0px;
	overflow: hidden;
	border: 8px solid #000;
	border-color: transparent transparent #288dff transparent;
	border-style: dashed dashed solid solid;
	line-height: 0;
	_border-style: dashed dashed solid dashed;
}
.login_down .outsideb {
	top: 7px;
	left: 0;
	cursor: pointer;
	border: 5px solid #000;
	border-color: #288dff transparent transparent transparent;
	border-style: solid solid dashed dashed;
	_border-style: solid dashed dashed dashed;
}
.down_ul {
	position: absolute;
	left: -42px;
	border: 1px solid #e5e5e5;
	background: #fafafa;
	margin: 20px 0 0 0px;
	width: 110px;
	padding-top: 5px;
	display: none
}
.down_ul li {
	width: 110px;
	height: 28px;
	line-height: 28px;
}
.down_ul li a {
	display: block !important;
	color: #5e5e5e !important;
	padding-left: 28px !important;
	line-height: 28px !important;
	background-image: url(../images/logoico.png);
	background-repeat: no-repeat;
}
.down_ul li a:hover {
	color: #1c93cf !important;
	background: url(../images/logoico.png) no-repeat !important;
}
.down_ul li .sina {
	background-position: 8px 7px;
}
.down_ul li .qq {
	background-position: 8px -18px;
}
.down_ul li .weixin {
	background-position: 8px -47px;
}
.down_ul li a.sina:hover {
	background-position: 8px 7px !important;
}
.down_ul li a.qq:hover {
	background-position: 8px -18px !important;
}
.down_ul li a.weixin:hover {
	background-position: 8px -47px !important;
}
.arelist_m {
	width: 160px;
	padding: 4px 7px;
	text-align: center;
	border: 0px solid #CCC;
	position: absolute;
	top: -10px;
	right: 0;
	background: #FFFFCC;
	float: right;
	display: none;
	font-size:12px
}
.xl_menu {
	margin: 0 auto;
	position: absolute;
	width: 950px;
}
.nav_xm:after {
	position: absolute;
    right: -10px;
    top: 3px;
    content: " ";
    border: 3px solid #fff;
    /* border-top: 3px solid #fff; */
    border-left-color: transparent;
    border-bottom-color: transparent;
    transform: rotate(135deg);
}